@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#333; line-height:24px;  background:#e5dfd1}
ul,li,dd,dt,dl,h1,h2,h3,h4,h5,form{margin:0; padding:0}
a:link{ color:#333; text-decoration:none}
a:visited{color:#333}
a:hover{color:#734c03; text-decoration:none}
img {border:none}
ul{line-height:}
.clearfloat{clear:both; height:0; font-size:1px; line-height:0px;}

#top{height:62px ; background:url(../images/logo0.jpg)  center 50% no-repeat}
.sse{ width:1002px; margin:0 auto; }
#serach{ height:20px;color:#666666;margin-right:5px; width:184px; float:right;margin-top:28px;}
#serach .inp_srh {width:148px; height:20px; line-height:20px; border:1px solid #bab9b8;  background:#f9f9f9;float:left}
.btn_srh{ width:30px; height:24px; background:url(../images/ss.gif) no-repeat; border:none; cursor:pointer; text-indent:-em999; }
#search * { vertical-align:middle;}
#head{ height:207px; background:url(../images/top_head.jpg) center 50% no-repeat}
#menu1{height:38px; background:#e0b91d ; border-bottom:1px solid #fff}
#menu{width:968px; margin:0 auto;}
#menu ul{list-style:none}
#menu ul li{float:left; height:38px; line-height:38px; color:#333; padding-right:15px; padding-left:15px }
#menu ul li a{ color:#333; text-decoration:none;display:block; height:38px;padding-left:15px; padding-right:15px; float:left; font-weight:bold}
#menu ul li a:hover{ background:#a98b13;color:#FFF;  }
#maincontent{width:999px; margin:24px auto  16px auto; zoom:1; overflow:auto}
#side{width:227px; float:left}
.side01{width:227px; border:1px solid #d3d3d3; height:550px; margin-bottom:6px;}
.side01 h2{ height:35px; width:227px; background:url(../images/title01.gif) 0 0 no-repeat}

.products {
	width: 228px;
	height: 551px;
	background: #f7f5f5;
	overflow: hidden;
	margin:0; padding:0

}

.products li {
	height: 51px;
	line-height:51px;
	border-bottom:1px  #eee dashed;
	font-weight:bold;
	color:#5d3401;
	
}
.products li a {
	display: block;
	height: 51px;
	font-size: 14px;
	position: relative;
	color:#5d3401;
}
.products li a:hover{color:#000}
.products li span {
padding-left:78px;
	
}
.products li a.one1 {
	background: url(../images/leftLinkBar1.gif) no-repeat 18px 7px;
}
.products li a.one2 {
	background: url(../images/leftLinkBar2.gif) no-repeat 18px 7px;
}
.products li a.one3 {
	background: url(../images/leftLinkBar3.gif) no-repeat 15px 7px;
}
.products li a.one4 {
	background: url(../images/leftLinkBar4.gif) no-repeat 15px 7px;
}
.products li a.one5 {
	background: url(../images/leftLinkBar5.gif) no-repeat 15px 7px;
}
.products li a.one6 {
	background: url(../images/leftLinkBar6.gif) no-repeat 15px 7px;
}
.products li a.one7 {
	background: url(../images/leftLinkBar7.gif) no-repeat 15px 7px;
}
.products li a.one8 {
	background: url(../images/leftLinkBar8.gif) no-repeat 15px 7px;
}
.products li a.one9 {
	background: url(../images/leftLinkBar9.gif) no-repeat 15px 7px;
}
.products li a.one10 {
	background: url(../images/leftLinkBar10.gif) no-repeat 15px 7px;
}
.products li a.one1:hover {
	background: #eedcbc url(../images/leftLinkBar1.gif) no-repeat 18px 7px;
}
.products li a.one2:hover {
	background: #eedcbc url(../images/leftLinkBar2.gif) no-repeat 18px 7px;
}
.products li a.one3:hover {
	background: #eedcbc url(../images/leftLinkBar3.gif) no-repeat 15px 7px;
}
.products li a.one4:hover {
	background: #eedcbc url(../images/leftLinkBar4.gif) no-repeat 15px 7px;
}
.products li a.one5:hover {
	background: #eedcbc url(../images/leftLinkBar5.gif) no-repeat 15px 7px;
}
.products li a.one6:hover {
	background: #eedcbc url(../images/leftLinkBar6.gif) no-repeat 15px 7px;
}
.products li a.one7:hover {
	background: #eedcbc url(../images/leftLinkBar7.gif) no-repeat 15px 7px;
}
.products li a.one8:hover {
	background: #eedcbc url(../images/leftLinkBar8.gif) no-repeat 15px 7px;
}
.products li a.one9:hover {
	background: #eedcbc url(../images/leftLinkBar9.gif) no-repeat 15px 7px;
}
.products li a.one10:hover {
	background: #eedcbc url(../images/leftLinkBar10.gif) no-repeat 15px 7px;
}
.side001{width:227px; border:1px solid #d3d3d3; height:253px; margin-bottom:6px; background:#f0f0f0}
.side001 h2{ height:35px; width:227px; background:url(../images/title01.gif) 0 -35px no-repeat}
.side001 .pic0{padding:10px 0 8px 10px;}
.side001 .news01{list-style:none; width:210px; margin:0  auto}
.side001 .news01 ul li{  height:24px; line-height:24px; font-size:11px; }
.side001 .news01 ul li a{text-decoration:none}
.side001 .news01 ul li a:hover{text-decoration:none}
.side001 .more{float:right;margin-top:3px; font-weight:bold;  margin-right:6px;}
.side001 .more a{color:ff0; text-decoration:none }
.side001 .more a:hover{color:ff0; text-decoration:none }
.side0001 .cus{width:219px; margin:0 auto; line-height:24px; margin-top:8px;}
.side0001{width:227px; border:1px solid #d3d3d3; height:148px; margin-bottom:3px; background:#f0f0f0}
.side0001 h2{ height:35px; width:227px; background:url(../images/title01.gif) 0 -70px no-repeat}
#main{width:754px; float:right; }
.banner{width:754px; height:381px; margin-bottom:8px;}
#kinMaxShow{visibility:hidden;width:754px; height:381px; overflow:hidden;}
.aboutus{width:754px; margin-bottom:8px; padding:0; overflow:hidden; zoom:1}
.aboutus h2{height:33px; background:url(../images/title02.gif) no-repeat; line-height:33px; font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#fff; width:754px; text-indent:15px;}
.aboutus h2 span{  float:right; width:85px;font-size:12px;}
.aboutus h2 span a{  text-decoration:none; width:85px; font-size:12px;}
.aboutus h2 span a:hover{ text-decoration:none}
.p_left{ float:left; padding:10px 7px 0 7px}
.p_right{ line-height:22px; font-size:11px; font-family:Verdana, Geneva, sans-serif;float:right; width:582px;padding-top:10px; }
.p_right span{font-size:12px; font-weight:bold; }
.cp_list{width:754px; margin-bottom:8px; padding:0; overflow:auto; zoom:1}
.cp_list h2{height:33px; background:url(../images/title02.gif) no-repeat; line-height:33px; font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#fff; width:754px; text-indent:15px;}
.cp_list h2 span{  float:right; width:85px; font-size:12px;}
.cp_list h2 span a{  text-decoration:none; width:85px; }
.cp_list h2 span a:hover{ text-decoration:none}
.tp{width:754px;margin-top:12px;}
.tp ul{margin:0; list-style:none}
.tp ul li{ float:left; width:181px; height:162px; background:url(../images/p_bg.gif) no-repeat; padding-right:7px;padding-top:8px; margin-bottom:10px;
}
.tp ul li span{ background:#f2ecde;display:block;width:164px; height:24px;text-align:center; margin-left:8px;  } 
.tp ul li span a{ text-align:center}
.tp ul li span a:hover{ color:#aa8645}
.tp0{margin:0; padding:0}
.pp0{padding-left:9px; padding-top:5px;}
#foot{ height:136px; background:#c7b6a2}
#copyright{width:990px; margin:0 auto}
#copyright p {line-height:22px; font-size:12px; text-align:center; padding-top:15px; font-weight:bold}
#copyright .copy_p{width:500px; height:50px; list-style:none; margin:0 auto}
#copyright .copy_p li{padding-right:10px; float:left}

.content{width:730px; margin:15px  auto}
.content p {line-height:24px; font-size:11px;} 
.p15{margin-top:15px;}

.newslist {float:left; width:730px; height:auto; padding-top:10px;padding-left:19px;overflow:hidden;  }
.newslist ul {float:left;width:730px;height:auto;  list-style:none }
.newslist ul li { float:left; width:705px; padding-left:25px; height:30px; overflow:hidden; background:url(../images/icon_deco2.gif) no-repeat 10px 14px;}
.newslist ul li a {float:left; width:570px; height:30px; line-height:30px; font-size:12px; color:#333; overflow:hidden;}
.newslist ul li a:hover {color:#e6002d}
.newslist ul li span {float:right; width:110px; text-align:right;padding-right:10px; height:30px; line-height:30px; color:#666;}
.pagenav {width:100%; margin:0 auto; padding:20px 0; height:auto; overflow:hidden; color:#404040;}
.pagenav strong {float:left; font-size:12px; font-weight:normal;}
.pagenav ul.pagination {float:right; padding-right:15px; list-style:none}
.pagenav ul.pagination li {float:left;}
.pagenav ul.pagination li a { font-size:12px;display:block; font-weight:bold; border:1px solid #a6710e; background-color:#f0f0f0; color:#404040; padding:2px 8px; margin:0 2px;}
.pagenav ul.pagination li a:hover { background:#b69049;color:#fff;}


.ppp { float:left; width:730px; height:auto; overflow:hidden; margin-top:15px; margin-left:22px;}
.ppp ul {float:left; width:730px; list-style:none}
.ppp ul li { float: left; width:170px; height:180px;text-align:center; padding-right:10px;}
.ppp ul li .propic img{ width:160px; height:119px; overflow:hidden; border:1px solid #d0ab54}
.ppp ul li p {  color:#333; font-size:12px; width:140px; margin-left:5px;}
.liuyan_list{ color:#333333; width:720px; margin:0 auto }

.liuyan_list ul{list-style:none}

.detil_c{width:688px; font-size:24px; line-height:29px; font-size:14px; color:#333333; text-indent:2em; margin:0 auto}

.newsd_tit {float:left; width:688px; height:auto; text-align:center; border-bottom:1px solid #ccc; margin-bottom:10px; margin-top:20px;}
.newsd_tit h1 { font-size:24px; font-weight:bold; height:36px;line-height:36px;}
.newsd_tit h2 { font-size:12px;height:36px;line-height:36px; background:#d7ccb4; width:688px;}
.newsd_content {float:left; width:688px; height:auto; padding-bottom:20px;}

.about {float:left; width:720px; height:auto;overflow:hidden; padding:20px 10px 20px 10px; overflow-x:atuo; font-size:14px;}
.about p span{font-weight:bold}
.about img { max-width:720px;}

.picshow {
	  
}

#picarea {
	MARGIN: 0px auto; BACKGROUND: #fff; HEIGHT: 620px
}
#bigpicarea {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 728px; HEIGHT: 482px; OVERFLOW: hidden
}
.image {
	TEXT-ALIGN: center
}
.image IMG {
	BORDER-BOTTOM: #ececec 1px solid; BORDER-LEFT: #ececec 1px solid; MARGIN: 0px auto; BORDER-TOP: #ececec 1px solid; BORDER-RIGHT: #ececec 1px solid
}
#bigpicarea .word {
	TEXT-ALIGN: center; HEIGHT: 50px; COLOR: #333
}
#bigpicarea .word H3 {
	TEXT-ALIGN: center; LINE-HEIGHT: 48px; HEIGHT: 48px; COLOR: #333; FONT-SIZE: 14px
}
#bigpicarea .ui-els-hide {
	DISPLAY: none
}
#thumbs {
	LIST-STYLE-TYPE: none; MARGIN: 0px auto; WIDTH: 730px; HEIGHT: 110px
}
* HTML #thumbs {
	HEIGHT: 100%
}
#thumbs LI {
	MARGIN: 0px 4px; WIDTH: 90px; DISPLAY: inline; FLOAT: left; HEIGHT: 60px
}
#thumbs UL {
	MARGIN-TOP: 3px
}
#thumbs LI.last_img {
	MARGIN-RIGHT: 1px
}
#thumbs LI.first {
	MARGIN: 25px 0px 0px 0px; WIDTH: 9px; HEIGHT: 16px; CURSOR: pointer
}
#thumbs LI.last {
	MARGIN: 25px 10px 0px 15px; WIDTH: 9px; HEIGHT: 16px; CURSOR: pointer
}
#thumbs LI A {
	BORDER-BOTTOM: #fff 2px solid; BORDER-LEFT: #fff 2px solid; WIDTH: 90px; DISPLAY: block; FONT-SIZE: 0px; BORDER-TOP: #fff 2px solid; BORDER-RIGHT: #fff 2px solid
}
#thumbs LI A:hover {
	BORDER-BOTTOM: #000 2px solid; BORDER-LEFT: #000 2px solid; BORDER-TOP: #000 2px solid; BORDER-RIGHT: #000 2px solid
}
#thumbs LI A.current {
	BORDER-BOTTOM: #f8ae0f 2px solid; BORDER-LEFT: #f8ae0f 2px solid; BORDER-TOP: #f8ae0f 2px solid; BORDER-RIGHT: #f8ae0f 2px solid
}
#thumbs LI.first IMG {
	
}
#thumbs LI.last IMG {
	
}
.bigbtnPrev {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 35px; HEIGHT: 51px; TOP: 186px; CURSOR: pointer; LEFT: 30px
}
.bigbtnNext {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 35px; HEIGHT: 51px; TOP: 186px; CURSOR: pointer; RIGHT: 30px
}
#big_play_prev {
	BACKGROUND-IMAGE: url(../images/leftbig.png); WIDTH: 35px; DISPLAY: block; HEIGHT: 51px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='../images/leftbig.png')
}
#big_play_next {
	BACKGROUND-IMAGE: url(../images/rightbig.png); WIDTH: 35px; DISPLAY: block; HEIGHT: 51px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='../images/rightbig.png')
}
#smallpicarea {
	MARGIN: 0px auto; WIDTH: 730px; BORDER-TOP: #ececec 1px solid; PADDING-TOP: 20px
}